#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: config-ini
version: 0.2.2.0
id: config-ini-0.2.2.0-Ff2hzopvNviEqtGevD6vac
key: config-ini-0.2.2.0-Ff2hzopvNviEqtGevD6vac
license: BSD-3-Clause
copyright: ©2018 Getty Ritter
maintainer: Getty Ritter <config-ini@infinitenegativeutility.com>
author: Getty Ritter <config-ini@infinitenegativeutility.com>
homepage: https://github.com/aisamanra/config-ini
synopsis: A library for simple INI-based configuration files.
description:
    The @config-ini@ library is a set of small monadic languages
    for writing simple configuration languages with convenient,
    human-readable error messages.
    .
    > parseConfig :: IniParser (Text, Int, Bool)
    > parseConfig = section "NETWORK" $ do
    >   user <- field        "user"
    >   port <- fieldOf      "port" number
    >   enc  <- fieldFlagDef "encryption" True
    >   return (user, port, enc)
category: Configuration
abi: 5d446ed5be48173f2e01ea68c2a5a408
exposed: True
exposed-modules:
    Data.Ini.Config Data.Ini.Config.Bidir Data.Ini.Config.Raw
import-dirs: /usr/lib/ghc-8.6.1/site-local/config-ini-0.2.2.0
library-dirs: /usr/lib/ghc-8.6.1/site-local/config-ini-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.1/config-ini-0.2.2.0
hs-libraries: HSconfig-ini-0.2.2.0-Ff2hzopvNviEqtGevD6vac
depends:
    base-4.12.0.0 containers-0.6.0.1
    megaparsec-6.5.0-J8oGCGOQIUs6NL7g1ws1sj text-1.2.3.1
    transformers-0.5.5.0
    unordered-containers-0.2.9.0-LB7iMl6A8usDj0EAzhnafU
haddock-interfaces: /usr/share/doc/haskell-config-ini/html/config-ini.haddock
haddock-html: /usr/share/doc/haskell-config-ini/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

